Bug 1270051 - Review Request: golang-github-lib-pq - Pure Go Postgres driver for database/sql
Summary: Review Request: golang-github-lib-pq - Pure Go Postgres driver for database/sql
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1211814 1246586 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-08 22:22 UTC by Jan Chaloupka
Modified: 2017-05-01 01:42 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-26 19:48:04 UTC
Type: ---
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2015-10-08 22:22:13 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-lib-pq/golang-github-lib-pq.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-lib-pq/golang-github-lib-pq-0-0.1.git0dad96c.fc20.src.rpm

Description: Pure Go Postgres driver for database/sql

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=11378236

$ rpmlint golang-github-lib-pq-0-0.1.git0dad96c.fc20.src.rpm golang-github-lib-pq-devel-0-0.1.git0dad96c.fc20.noarch.rpm golang-github-lib-pq-unit-test-0-0.1.git0dad96c.fc20.x86_64.rpm
golang-github-lib-pq.src: W: spelling-error Summary(en_US) sql -> sq, sol, sq l
golang-github-lib-pq.src: W: spelling-error %description -l en_US sql -> sq, sol, sq l
golang-github-lib-pq-devel.noarch: W: spelling-error Summary(en_US) sql -> sq, sol, sq l
golang-github-lib-pq-devel.noarch: W: spelling-error %description -l en_US sql -> sq, sol, sq l
golang-github-lib-pq-unit-test.x86_64: E: devel-dependency golang-github-lib-pq-devel
3 packages and 0 specfiles checked; 1 errors, 4 warnings.

Comment 1 Lokesh Mandvekar 2015-10-16 17:47:42 UTC
- specfile conforms to current golang packaging draft
- license correct and valid
- only sources installed

package approved

Comment 2 Fedora Update System 2015-10-20 15:33:27 UTC
golang-github-lib-pq-0-0.1.git0dad96c.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-cd63e12d46

Comment 3 Fedora Update System 2015-10-20 15:33:27 UTC
golang-github-lib-pq-0-0.1.git0dad96c.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-9726f4ce70

Comment 4 Fedora Update System 2015-10-20 15:33:32 UTC
golang-github-lib-pq-0-0.1.git0dad96c.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-15cfad120f

Comment 5 Fedora Update System 2015-10-20 15:33:34 UTC
golang-github-lib-pq-0-0.1.git0dad96c.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-c190f9e46a

Comment 6 Fedora Update System 2015-10-20 21:56:59 UTC
golang-github-lib-pq-0-0.1.git0dad96c.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-lib-pq'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-cd63e12d46

Comment 7 Fedora Update System 2015-10-26 10:28:36 UTC
golang-github-lib-pq-0-0.1.git0dad96c.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-lib-pq'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-9726f4ce70

Comment 8 Fedora Update System 2015-10-26 18:31:06 UTC
golang-github-lib-pq-0-0.1.git0dad96c.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-lib-pq'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-c190f9e46a

Comment 9 Fedora Update System 2015-10-26 19:51:15 UTC
golang-github-lib-pq-0-0.1.git0dad96c.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-lib-pq'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-15cfad120f

Comment 10 Fedora Update System 2016-01-28 18:24:54 UTC
golang-github-lib-pq-0-0.1.git0dad96c.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-01-28 18:30:42 UTC
golang-github-lib-pq-0-0.1.git0dad96c.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-01-28 20:27:49 UTC
golang-github-lib-pq-0-0.1.git0dad96c.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Athos Ribeiro 2017-05-01 01:42:01 UTC
*** Bug 1211814 has been marked as a duplicate of this bug. ***

Comment 14 Athos Ribeiro 2017-05-01 01:42:59 UTC
*** Bug 1246586 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.